# $upnp.isGatewayAvailable

Returns if a UPnP-capable gateway has been found on the local network

Usage

    $upnp.isGatewayAvailable()

Description
Returns if a UPnP-capable gateway has been found on the local network. If this function returns false (0), no other command or function from the upnp module will work.
Syntax Specification

    <bool> $upnp.isGatewayAvailable()

Index, Functions

KVIrc 4.0.2.4740 Documentation
Generated by ports-sparc64 at Sun Dec 5 04:36:37 2010